﻿@media screen and (max-width: 1450px) and (min-width: 768px) {
    .main-gallery .slide {
        height: 400px;
    }
}

@media screen and (max-width: 1368px) and (min-width: 768px) {
    .visual-intro {
        height: 400px;
    }

        .visual-intro.one-hundred-percent {
            height: 400px;
        }

        .visual-intro.fifty-percent {
            height: 200px;
        }

        .visual-intro.fifty-percent {
            height: 135px;
        }
}

@media (max-width: 1330px) {
    /*.tools > li {
        display: block;
        text-align: left;
    }*/

    .tools .dropdown {
        text-align: left;
    }

    .tools .location {
        max-width: 150px;
    }

    .tools .dropdown-toggle {
        margin-left: 28px;
    }
}


@media screen and (max-width: 1289px) {
    .schedule-table th {
        min-width: 117px;
    }

    .schedule-table td {
        min-width: 117px;
    }

    .eu-table th {
        font-size: 15px;
        line-height: 19px;
    }

    .tariff-link > i[class*="fa-chevron-"], .tariff-link.collapsed > i[class*="fa-chevron-"] {
        margin: 4px 4px 0 -13px;
    }

    .tariff-link.opened > i[class*="fa-chevron-"] {
        margin: 4px 4px 0 -13px;
    }

    .routing-table .slide table tr > td:nth-child(3) {
        width: 19%;
    }

    .routing-table table tr > td b > span + span {
        display: block;
    }

    .routing-table .slide table tr > td:nth-child(1) {
        width: 23%;
    }

    .routing-table table tr > td:nth-child(3) {
        width: 21%;
    }

    .routing-table tr > th:nth-child(4) {
        width: 9%;
    }

    .main-nav > ul > li {
        padding: 0 5px;
    }

    .files-link .row {
        margin-left: -10px;
        margin-right: -10px;
    }

    .list-links .date {
        padding: 0;
    }

    .promoted-subjects .cargo-box {
        padding: 0 30px;
    }
}

@media (max-width: 1289px) and (min-width: 992px) {
    .port-demurrage-data .tariffs-border label {
        min-height: 48px;
    }

    .search-panel.demurrage-calculator .radio-btn {
        margin: 0 0 0 20px;
    }

    .p2p-sidebar .col-md-3.column {
        width: 18%;
        margin-left: 79px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
    .container {
        width: 1170px;
    }
}


@media screen and (max-width: 1200px) {

    .digital-wide .digital-assets-img img {
        height: 350px;
    }

    .digital-wide .digital-assets-img .gallery-box, .digital-wide .digital-assets-video .vjs-poster img, .digital-wide .digital-assets-video-player img {
        height: 350px;
    }

    .digital-wide .digital-assets-text {
        max-height: 300px;
    }

    .digital-wide.promoted-subjects .cargo-box .img, .digital-wide .promoted-subjects-video-player img {
        height: 294px;
    }

    .digital-wide.promoted-subjects .cargo-box figcaption {
        min-height: inherit;
        margin: -80px 0 0;
    }

    .digital-wide.promoted-subjects .slick-btn {
        margin: -65px 0 0;
    }
}

@media screen and (max-width: 1024px) {
    .schedule-table td {
        min-width: 137px;
    }

    .schedule-table th {
        min-width: 137px;
    }

    .tools > li {
        display: inline-block;
    }

    .tools .dropdown-toggle {
        margin-left: 0;
    }

    .tools .location {
        max-width: 200px;
    }

    .files-link .row .col-xs-1.link-date {
        width: 15.333333%;
    }

    .bottom-bar .nav ul a {
        padding-left: 41px;
    }

    .bottom-bar .nav ul .ico, .sticky-bar .sticky-bar-image, .sticky-bar .sticky-bar-image-hover {
        left: 7px;
    }

    .route-table td.additional-links a.request-link-additional
    {
        width: 35%;
    }

    .route-table td.additional-links a.booking-link-additional,
    .route-table td.additional-links a.eZimQuote-link-additional {
        width: 30%;
    }

    .route-table .eZimQuote-link td.additional-links a.booking-link-additional img {
        height: 40px;
        width: 25px;
    }
}



@media (min-width: 768px) {

    .sidebar .visual-boxes.related-pages .col-sm-6 {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .main-gallery .slide {
        height: auto;
    }

    .search-panel .main-demurrage-data .radio-btn {
        margin: 0 0 0 20px;
    }

    .port-demurrage-data .col-sm-6 {
        padding-left: 5px;
        padding-right: 7px;
    }

    .col-sm-2.size-2.text-center .quick-search-direction {
        margin-top: 0;
    }

        .col-sm-2.size-2.text-center .quick-search-direction .radio {
            float: left;
        }

    .routing-table tr > th:nth-child(4) {
        width: 15%;
    }

    .routing-table tr > th:nth-child(3) {
        width: 18%;
    }

    .ports-table td:nth-child(2), .ports-table td:nth-child(3) {
        padding-right: 0;
    }
    
    .route-table td.additional-links a.eZimQuote-link-additional {
        width: 28%;
    }
}

@media screen and (max-width: 767px), screen and (max-width: 767px) and (orientation: landscape), screen and (max-width: 767px) and (orientation: portrait) {

    footer.btn-row .btn {
        margin: 0 3px;
    }

    footer.btn-row {
        padding: 0;
        text-align: center;
    }

    .content h2 {
        font-size: 18px;
        line-height: 22px;
    }

    .content .glossary-intro h2 {
        display: block;
    }

    .glossary-intro .glossary-title-text p {
        font-size: 15px;
        line-height: 26px;
    }

    .topic-headline.related-pages {
        margin-top: 30px;
    }

    .content h3.tare-weight {
        font: 500 18px/20px 'Magistral', sans-serif;
    }

    .track-info .btn-default.tare-weight {
        float: none !important;
        margin-top: 40px;
    }

    .content .no-results.tare-weight h2 {
        display: block;
    }

    .content h2.track-shipment {
        display: block;
    }

    .row.top-box.track-shipment .container-block dl dt {
        float: none;
    }



    .row.top-box.track-shipment .container-block > .col-xs-6 + .col-xs-6 {
        border-left: 1px solid;
    }

    .content .search-list h2 {
        display: block;
    }

    .timeline {
        overflow-x: auto;
    }

    ul.alphabet-list {
        display: block;
    }

    .progress-info-mobile > li:first-child .holder.forced-dotted-line:before {
        position: absolute;
        left: 0;
        top: 0;
        right: 15px;
        height: 2px;
        background: url(../images/ico-45.svg) repeat-x;
        background-size: 10px 2px;
        content: "";
    }
}
